/**
 * Base styles
 */
 
/**
 * fonts
 */
 
 
body{
color:#333;
font-family: "Helvetica Neue",Helvetica,'Arimo',Arial,sans-serif;
font-size:15px;
}

h1{
font-family: "Helvetica Neue",Helvetica,'Arimo',Arial,sans-serif;
font-weight: 700;
color:#404040;
font-size:40px;
margin-top:0;
margin-bottom:20px;
border-top:6px solid #0087C8;
padding-top:20px;
}

h2{
font-size:35px;
}

h2.block-title{
font-size:16px;
}

#block-block-65 h2 span{
font-size:30px;
}

.page-user h2.block-title{
font-size:25px;
border-top: 1px solid #0087C8;
padding-top:20px;
}

h3{
font-size:30px;
}

.search-result h3{
font-size:15px;
margin-bottom:-15px;
}


h4{
font-size:20px;
}


h2,h3,h4{
font-family: "Helvetica Neue", Helvetica,'Arimo',Arial,sans-serif;
font-weight: 700;
color:#404040;
margin-top:25px;
margin-bottom:20px;
}

p{
line-height: 1.5 !important;
margin:20px 0 !important;
font-size:15px !important;
}

p.box-style {
border: 1px solid #00A6D6;
padding: 10px;
}

li{
margin-bottom:10px;
}

blockquote, .blockquote {
color: #00A6D6;
font-size: 1.4em;
font-weight: 300;
margin: 1.5em 0;
padding: 0;
border:0;
position: relative;
}

blockquote .blockquote, blockquote p {
background: none;
font-size: 1em !important;
font-style: italic;
margin: 0;
padding: 0 50px;
border-left: 0;
}

blockquote:before {
display: block;
content: "\201C";
font-size: 80px;
position: absolute;
left: 	10px;
top: -40px;
color: #00A6D6;
}

p span{
font-size:14px !important;
}

.views-row .field-name-body{
line-height: 1.5;
font-size:14px;
}


a{
color:#0087C8;
text-decoration: none;
}


a.button,.btn-default {
color: #fff;
padding: 5px 10px;
background-color: #0087C8;
font-size: 18px;
text-decoration: none;
border:0;
}

.subscribe .btn-default{
border-radius: 0;
width:100%;
background:#474749;
text-align: left;
font-size:14px;
}

.cta-button{
color: #fff;
padding: 5px 10px;
background: #0087C8;
font-size: 18px;
text-decoration: none;
border:0;
}

.cta-button.grey{
background:#474749;
}

.cta-button.grey:hover{
background: #0087C8;
}

.cta-button:hover{
background:#474749;
color: #fff;
}

.subscribe .btn-default:hover{
color:#fff;
}

a.button:hover{
text-decoration: none;
}

.btn-primary,.btn-primary:hover{
color: #fff;
padding: 5px 10px 6px 10px;
background-color: #0087C8;
font-size: 18px;
text-decoration: none;
border:0;
}

.content-search .btn-primary{
border-radius: 50%;
border-top-left-radius: 50% !important;
border-bottom-left-radius: 50% !important;
margin-left:-20px !important;
padding:4px 8px;
}

.form-group{
margin-bottom:10px;
}

hr{
color:#bbb;
border-top: 1px solid #bbb;
}

.print_html{
display: block;
margin:15px 0  15px 0;

}

.print_html a{
font-size:13px;
}

.node-reports{
position: relative;
}


/**
 * Images
 */
 
img{
max-width: 100%;
height: auto;
}

.pull-left{
margin:0 20px 20px 0;
}

.pull-right{
margin:0 0 20px 30px;
}

.node-type-events .pull-right{
margin-top:30px;
}

.field-name-field-article-image-video .img-responsive{
width:100% !important;
}

/**
 * Header
 */
 
.info-container{
background-color: #eee;
}
 
.region-info{
padding-top:10px;
background-color: #eee;
overflow: hidden;
}


/**
 * Navigation
 */
 
.logo{
display: block;
}
 
.nav-tabs{
margin-top:10px;
}

.navbar-default {
background-color: #fff;
border:none;
margin-bottom:20px;
}

.not-front .navbar-default {
margin-bottom:0;
}

.navbar-static-top {
border-width: 0 0 10px 0;
}

.text-size-1 body .navbar-default .navbar-nav > li,.text-size-1 body #block-menu-menu-footer ul li{
font-size:16px;
}

.navbar-default .navbar-nav > li > a{
color: #808080;
background-color: transparent;
font-weight: 800;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus,.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus,.navbar-default .navbar-nav > li > a:hover,#block-menu-menu-japanse-main-menu .nav > li > a:hover,#block-menu-menu-japanse-main-menu .nav > .active > a{
background-color: #A9A9AA;
color:#fff;
}


.region-sidebar-first .nav > li > a,#block-block-24 li a {
padding: 10px 12px 10px 0;
display: block;
}

#block-block-24 ul{
padding-left:0;
list-style: none;
}

region-sidebar-first .i18n-ja .nav > li > a{
padding: 10px 8px 10px 0;
}

.navbar{
}

.navbar-default .navbar-nav > li{
margin:0 3px;
}

.dropdown-menu{
background-color: #eee;
border:0;
box-shadow: none;
}

.dropdown-menu > li > a {
color: #204d74;
font-size:14px;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
background-color: #474749;
}

.region-sidebar-first .leaf,.region-sidebar-first .first,#edit-tid-wrapper .form-type-bef-link,#block-block-24 li{
border-bottom:1px solid #0087C8;
}

.region-sidebar-first .last.leaf{
border:0;
}

.region-sidebar-first .leaf.active > a,.form-type-bef-link a.active,.node-type-blog .region-sidebar-first .blogs a,.node-type-news .region-sidebar-first .news a,.node-type-article .region-sidebar-first .articles a,.node-type-reports .region-sidebar-first .reports a{
background-color: #A9A9AA;
color:#fff;
padding-left:2px !important;
}

.region-sidebar-first .leaf.active > a:hover,.form-type-bef-link a.active:hover{
color:#222;
}

.border .col-sm-3 .inner,.border .col-sm-6 .inner{
padding:10px 0;
border-bottom: 6px solid #0087C8;
}

.i18n-ja .donate.en{
display:none;
}

.i18n-en .donate.jp{
display:none;
}

/**
 * main content area
 */

 
.hero .container-fluid{
background: rgba(34, 34, 34, 0.2);
position: relative !important;
}

.hero img{
opacity: 0.7;
}

.hero .field-name-field-image .field-items .field-item,#block-block-65{
background:#333;
}
	

.cards{
background:#eee;
padding-top:50px;
}


.parallax .block,.divider{
height:500px;
background-repeat: no-repeat;
background-size:cover;
background-attachment: fixed;
}


.divider .overlay{
height:100%;
background-color: rgba(34, 34, 34, 0.4);
}


.parallax .block p{
display: none;
}

#block-bean-full-width-parallax-block,#block-bean-home-page-book-banner,#block-bean-middle-home-page-full-width-imag{
position: relative;
}

#block-bean-full-width-parallax-block .field-name-field-full-width-image{
background-color: rgba(34, 34, 34, 0.8);
}

#block-bean-full-width-parallax-block .field-name-field-block-body-text,#block-bean-home-page-book-banner .field-name-field-block-body-text,#block-bean-middle-home-page-full-width-imag .field-name-field-block-body-text{
position:absolute;
top: 65%;
left: 50%;
transform: translate(-50%, -50%);
text-align: left;
color:#fff;
}

.field-name-field-image-text{
text-align: left;
color:#fff;
}

#block-bean-home-page-book-banner .field-name-field-block-body-text,#block-bean-middle-home-page-full-width-imag .field-name-field-block-body-text{
top: 25%;
left: 25%;
transform: translate(-25%, -25%);
}

#block-bean-home-page-book-banner .field-name-field-block-body-text,#block-bean-middle-home-page-full-width-imag .field-name-field-block-body-text{
text-align: left;
}

#block-bean-full-width-parallax-block .field-name-field-block-body-text p,#block-bean-home-page-book-banner .field-name-field-block-body-text p,#block-bean-middle-home-page-full-width-imag .field-name-field-block-body-text p{
font-weight: 600;
line-height: 1.0 !important;
}

#block-bean-full-width-parallax-block .field-name-field-block-body-text span{
font-size:60px;
display: inline-block;
padding:0 10px;
}

.region-front-posts{
overflow: hidden;
margin:40px 0;
}

#block-block-53 h2{
font-size:40px;
margin:0 0 20px 0;
text-transform: none;
padding:0 15px;
}


.field-name-field-image-text h2, .field-name-field-image-text h3, .field-name-field-image-text p {
color: #fff;
}


.field-name-field-image-text p{
font-size:20px;
}

.view-home-page-articles .view-footer a,.shopify-buy__btn,.field-name-field-purchase-link a{
display: inline-block;
text-decoration: none;
font-size:18px;
font-weight: 700;
padding:10px 15px;
color:#fff;
background:#0087C8;
margin-bottom:30px;
margin-top:20px;
border-radius: 0;
border:0;
}

.field-name-field-image-text a{
display: block;
background:#fff;
color:#0087C8;
text-decoration: none;
font-size:18px;
font-weight: 700;
padding:10px 15px;
margin-top:15px;
}

.shopify-buy__btn{
margin-bottom:15px;
margin-top:15px;
}

.main-container{
padding:0 15px 50px 15px;
}

.front .main-container .block h2{
font-size:18px;
color:#fff;
background: #0087C8;
border-radius: 0;
font-weight: 500;
text-align: left;
margin:0;
padding:10px;
}

.front .main-container .block p{
font-size:15px;
}

.front .cards .block p:first-of-type{
margin-top:0 !important;
}

.front .cards .block p:last-child{
margin:10px !important
}

.front .main-container .block p a{
display: block;
font-size:14px;
}

.front .main-container .block p:nth-of-type(3){
margin-bottom:30px;
}


.node .attachments{
margin-top:30px
}

.file-wrapper ul{
list-style: none;
margin:0;
padding:0;
}

.node-readmore{
padding:0 !important;
}

.node .links{
margin-top:20px;
}

.not-front .node-page{
margin-top:20px;
}

.views-row .node-page{
border:0;
margin-top:0;
}

.shopify-buy__product__actual-price{
font-weight: bold;
}

.shopify-buy__quantity{
margin:15px 0;
padding:5px;
font-size:15px;

}
.carousel-button{
display: none;
}


.page-node-7 .col-sm-6 .block-title{
border-top:4px solid #0087C8;
padding-top:20px;
}

.page-user p{
margin:5px 0 !important;
}


.page-user .views-row{
margin-bottom:25px;
}

.profile p{
margin:0 !important;
}

.search-snippet{
margin:15px 0 5px 0 !important;
}

.search-info{
margin-top:0 !important;
}

.search-info .username{
display: none;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default,.panel-default > .panel-heading {
border: none;
background-image: none;
background: #0087C8;
font-weight: 500;
color: #fff !important;
border-radius: 0;
}

.panel-default > .panel-heading{
margin-top:15px;
}

.ui-accordion-header{
margin-bottom:30px;
}

.ui-accordion-content{
margin-top:-30px;
}

.ui-accordion-header a{
color: #fff !important;
font-weight: 500;
}


.ui-widget-content {
border:none;
background-image: none;
background: #fff;
color: #222;
border-radius: 0;
}

.ui-accordion .ui-accordion-content {
padding:0;
}

.ui-accordion .ui-accordion-icons {
padding-left: 25px;
}

.ui-state-default .ui-icon {
background-image: url(/sites/all/themes/stwr/images/ui-icons_ffffff_256x240.png);
}

.ui-widget,.panel-default {
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
border:0;
}

.ui-widget-content a{
color:#0087C8;
}

.views-field-completed{
white-space: nowrap;
}

#block-block-68 p{
margin-top:0 !important;
}
 
 
/**
 * forms
 */
 
::placeholder{
color:#333 !important;
}
 
.form-text,.form-textarea{
background:#eee;
border:0;
}

#edit-search-block-form--2{
background:#fff;
}

#edit-search-block-form--2::placeholder,#mc_embed_signup::placeholder{ 
font-weight:700;
}

.signup{
margin-top:20px;
text-align: center;
padding:40px 15px;
background:#0087C8;
color:#fff;
}

.signup h2{
color:#fff;
margin:0;
}

.signup .btn-default,#mc_embed_signup .button,.webform-client-form button{
background:#333 !important;
border-radius: 0 !important;
width:115px !important;
}

.i18n-ja #mc_embed_signup .button,.i18n-ja .webform-client-form button{
padding:5px 0 0 0 !important;
height: auto !important;
}

.signup .btn-default:hover,#mc_embed_signup .button,.webform-client-form button:hover{
color:#fff !important;
}

#mc_embed_signup .mc-field-group.input-group label{
padding-left:5px;
}

#mc_embed_signup{
background: #eee !important;
padding: 0 10px !important;
}

.webform-client-form{
background: #eee !important;
padding: 15px;
}

.webform-component--gdpr p{
font-size:13px !important;
}

.webform-client-form .form-text,.webform-client-form .form-control{
border:0;
border-radius: 0;
background: #fff;
}

.webform-client-form .control-label{
font-weight: bold;
}

#mc_embed_signup .mc-field-group input{
text-indent: 0 !important;
padding: 6px 3px !important;
border:0 !important;
border-radius: 0 !important;
}

#mc_embed_signup .mc-field-group select{
border-radius: 0 !important;
border:0 !important;
}

.footer .form-control{
border-radius: 0;
border:0;
padding: 6px 3px;
font-weight: 700;
}

.gdpr{
margin-top:-30px;
}
 

/**
 * module customisations
 */
 
#block-locale-language ul,.flags{
list-style: none;
margin:0;
padding:0;
text-align: left;
float:left;
}

#block-locale-language li,.flags li{
display: inline-block;
margin:0 2px;
}

#block-locale-language img,.flags img{
max-width:30px;
display: inline-block;
margin-top:0;
height:30px;
}


#block-block-43{
padding:0;
margin-right:20px;
}


/**
 * blocks
 */

#block-views-related-content-block,#block-menu-block-9,#block-menu-block-12,#block-views-exp-information-centre-page,#block-menu-block-4,#block-block-56,#block-views-related-content-block-1,#block-menu-block-13,#block-menu-block-14,#block-menu-block-15,#block-block-62,#block-menu-block-11,#block-block-24,#block-menu-block-10,#block-menu-block-7,.region-sidebar-first .block-menu-block{
border-top:6px solid #0087C8;
padding-top:30px;
}

#block-block-41{
margin-top:20px;
border-top: 1px solid #a6caea;
}

#edit-tid-wrapper{
padding-top:0;
width:100%;
}

#edit-tid-wrapper .form-type-bef-link{
padding:0;
margin-bottom:0 !important;
}

#edit-tid-wrapper .form-type-bef-link a{
padding:10px 12px 10px 0;
display:block;
}

#edit-tid-wrapper .form-type-bef-link a:hover{
text-decoration: none;
background:#eee;
}

#block-menu-block-4,#block-block-56,#block-menu-block-13,#block-menu-block-14,#block-menu-block-15{
margin-bottom: 20px; 
}

#block-menu-block-4 h2{
margin-bottom:10px;
}

#block-block-62 h2{
margin:0 0 20px 0;
}

#block-block-63,#block-block-65{
position: relative;
}

#block-block-63 h2,#block-block-65 h2{
font-weight: 600;
line-height: 1.1;
color:#fff;;
text-align: left;
}

.entity-paragraphs-item{
margin:20px 0;
}


/**
 * views
 */
 
 
#block-views-home-page-articles-block h3,.view-information-centre h2,.view-information-centre h3,.page-taxonomy h3,.page-user h3{
margin-top:0;
font-size:15px;
text-transform: none;
margin-bottom:5px;
line-height: 1.5;
}


#block-views-home-page-articles-block p,.view-information-centre p,.view-information-centre p,.page-taxonomy p{
margin:10px 0 20px 0 !important;
}

#block-views-home-page-articles-block .views-row,.view-wstwr-list .views-row,.view-information-centre .views-row,.page-user .views-row{
margin-bottom:20px;
padding-bottom: 10px;
border-bottom:1px solid #0087C8;
overflow: hidden;
}


#block-views-home-page-articles-block .views-row-last,.view-wstwr-list .views-row-last,.view-information-centre .views-row-last{
border:0;
margin-bottom: 0;
padding-bottom: 0;
}

 #block-views-home-page-articles-block .views-row em,.view-information-centre .views-row em,.page-user .views-row em{
font-size:15px;
font-style: normal;
font-weight: bold;
color:#333;
}

 #block-views-home-page-articles-block .views-row span.date,.view-information-centre .views-row span.date,.page-user .views-row span.date{
font-size:15px;
color:#333;
font-weight: bold;
}

.view-information-centre .view-content,.view-shop .view-content,.view-wstwr-list .view-content{
padding-top:20px;
border-top: 1px solid #0087C8;
}

#block-views-tweets-block{
font-size:15px;
}

#block-block-54 h2{
font-size:24px;
margin-top:0;
}

.view-wstwr-list h2{
font-size:20px;
margin-top:0;
}

.view-wstwr-list img,.view-information-centre img{
display: inline-block;
float:left;
margin: 0 30px 0 0;
}

.view-home-page-articles{
padding:25px 25px 0 0;
border-top:6px solid #0087C8;
}

#block-views-related-content-block .views-row,#block-views-related-content-block-1 .views-row{
font-size:15px;
margin-bottom: 15px;
padding-bottom:10px;
border-bottom: 1px solid #0087C8;
}

#block-views-related-content-block .views-field-title,#block-views-related-content-block-1 .views-field-title{
margin-bottom:10px;
}

#block-views-related-content-block .views-row-last,#block-views-related-content-block-1 .views-row-last{
border:0;
}

.view-latest-news-and-articles p a{
font-weight: bold;
}

.view-latest-news-and-articles p a span.type{
color:#808080;
}

#block-views-exp-information-centre-page label{
font-size:16px;
font-family: "Helvetica Neue", Helvetica,'Arimo',Arial,sans-serif;
margin-bottom:20px;
font-weight: 700;
}

.views-field-created{
margin-bottom:20px;
}

.field-name-field-topics .label-inline{
font-weight: bold;
}

.field-name-field-topics{
margin-top:30px;
font-size:14px;
}

.page-taxonomy .views-field-body{
margin-bottom:30px;
}

.intro-paragraph{
font-size:20px !important;
margin-bottom:20px !important;
margin-top:10px !important;
}

.view-individual-signatures table{
margin-top:25px;
}

.i18n-ja .view-individual-signatures table{
margin-top:0;
}

.view-individual-signatures th,.page-global-call-signatures-403 th{
  background: #00a6d6;
  color: #fff;
  text-shadow: 0 0 1px #6f6f6f;
  text-decoration: none;
  border: 1px solid #666 !important;
  padding:10px;
}


.view-individual-signatures td{
  border: 1px solid #666 !important;
  padding:10px !important;
}

.view-individual-signatures tr.odd,
.page-global-call-signatures-403 tr.odd {
  background-color: #cce7f4 !important;
}

.view-individual-signatures table,
.page-global-call-signatures-403 table {
  width: 130%;
}

.view-wstwr-list em.news, .view-wstwr-list span.date{
display:none;
}

.views-field-field-authors a{
padding-right:10px;
}

/*Shopify tweaks*/

.view-shop .col-sm-3{
margin-top:20px;
height:525px;
}

.view-shop .col-lg-3 h2 a{
color: #333;
font-size: 14px;
}

.view-shop h2{
line-height: 14px;
margin-top:0;
margin-bottom:5px;
text-align: left;
font-weight:normal;
height:65px;
}

.view-shop .col-sm-3 img{
margin:0 auto;
}

.view-shop .col-sm-3 p{
text-align: center;
margin-top:0;
}

.view-shop .product-col{

}

.view-shop .view-content{
overflow: hidden;
}

.view-shop .view-footer{
margin:30px 0;
}

#block-block-42{
padding-top:20px;
}

#block-block-42 a.back,.view-shop .view-footer a{
background:#0f86c5;
color:#fff;
padding:15px 35px;
border-radius: 3px;
text-transform: uppercase;
font-weight: 300;
font-size:13px;
letter-spacing: 1px;
}

#block-block-42 a.back:hover,.view-shop .view-footer a:hover{
	background:#0e79b1;
	text-decoration: none;
}

/*Hide Shop views Title and English footer from Japanise translation */

.i18n-ja.page-shop .en,.i18n-ja.page-shop .view-footer .en {
display:none
}

/*Hide Shop views Title and Japanise footer from English translation */

.i18n-en.page-shop h1.ja,.i18n-en.page-shop .view-footer .ja {
display:none;
}

.page-information-centre-events.i18n-ja #page-title,.page-shop #page-title,.node-type-shopify-product #page-title,.page-node-8 .region-content .field-name-field-image-video{
display:none;
}

.i18n-ja .view-individual-signatures .view-header{
display:none;
}

/**
 * footer
 */
 
#footer{
margin-top:30px;
background:#eee;
}


.footer{
border:0;
margin-top:0;
padding-bottom:20px;
padding-top:30px;
}

.footer h2{
font-size:30px;
margin:0;
color:#0087C8;
}

.footer p{
margin-top:0;
}
 
 #footer p, #footer li{
font-size:14px !important;
}

#footer li{
margin-bottom:3px;
}


#block-block-13 p{
text-align: center;
font-size:12px;
margin:10px 0;
}

#block-block-44 img{
max-width:110px !important;
text-align: center;
display: inline-block;
}

#block-block-45 img,#block-block-55 img{
max-width: 50px !important;
display: inline;
padding:0 0 10px 0;
}

.social [class*="fa fa-"] {
background-color: #0087C8;
border-radius: 30px;
color: #fff;
display: inline-block;
height: 30px;
line-height: 30px;
margin: 0 5px;
width: 30px;
font-size: 15px;
text-align: center;
text-decoration: none;
font-size:20px;
}

#block-block-55 img{
max-width: 30px !important;
display: inline;
padding:0 0 10px 0;
}

#block-block-45 div{
text-align: left;
}


#block-block-45 .social [class*="fa fa-"] {
margin-bottom:2px;
}

#block-block-61{
margin:10px 0;
}

#block-block-63 img,##block-block-65 img{
object-fit:fill !important;
width: auto !important;
}

#block-block-63 p,#block-block-65 p{
margin:0 !important;
}

#block-menu-block-5 ul{
margin-top:20px;
}


#footer .nav > li > a{
padding: 1px 0;
color:#0087C8;
font-weight: 500;
}

#footer .nav > li > a:hover{
text-decoration: underline;
}

 
/**
 * Twitter
 */
 
#block-block-54{
padding-top:0;
border-top:6px solid #0087C8;
}
 

/**
 * Print css changes
 */


.print-site_name,.print-breadcrumb,.print-content .field-name-field-image-video,.print-content .field-name-field-blog-image-video,.print-content .field-name-field-article-image-video,.print-content .field-name-field-news-image-video,.print-content .field-name-field-pub-image-video,.print-content .pull-right img{
display: none;
}

.print-content h2{
font-size:25px;
}

.print-content h3{
font-size:20px;
}

.print-content h4{
font-size:18px;
}



/**
 * responsive tweaks
 */

/* Custom, iPhone Retina */ 
@media only screen and (min-width : 320px) {
	
#block-block-64 h2, #block-block-45 .social{
border-bottom: 0;
padding-bottom: 0;
}

	
.social [class*="fa fa-"]{
margin:10px 5px;
}
	
#block-block-55{
margin-top:10px;
}

#block-search-form{
width:90%;
}
	
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}

.navbar-toggle {
padding: 9px 10px;
margin-top: 8px;
margin-left: 15px;
margin-bottom: 8px;
background-color: #0087C8;
background-image: none;
border: none;
border-radius: 4px;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
background-color: #222;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
border:0;
margin-top:0;
}

.donate p a{
display: block;
margin-top:25px;
color:#fff;
font-weight: 700;
background:#474749;
height:35px;
padding:2px 0 0 5px;
text-decoration: none;
border-radius:0;
}

.donate p a:hover{
text-decoration: none;
}

.field-name-field-image-text h2{
font-size:35px;
}

#block-menu-block-4,#block-views-exp-information-centre-page,#block-menu-block-9,#block-menu-block-13,#block-menu-block-14,#block-menu-block-15{
display:none;
}

#block-block-57,#block-block-59{
height:auto;
}

.page-node-7 .col-sm-6{
padding:0 15px;
}

#block-block-43{
margin-bottom:10px;
margin-left:0;
width:195px;
float:left;
}


#block-locale-language{
padding:0;
margin:0 0 0 15px;
width:80px;
float:left;
}

#block-block-6{
padding-left:15px;
margin:15px 0;
}

#block-block-12{
margin:15px 0;
}

.shopify-buy__product__variant-img{
width:250px !important;
float:none;
margin:0 0 20px 0;
}

.parallax .block,.divider{
display: none;
}

 .hero .container-fluid{
position: relative;
}

.field-name-field-image-text h2{
font-size:23px;
width:100%;
}

.field-name-field-image-text{
position: absolute;
left: 5%;
bottom:30px;
transform:none;
}

.cards .block{
background:#fff;
margin: 15px;
width:95%;
height: 410px;
border-radius: 4px;
padding:0;
}

#block-bean-full-width-parallax-block .field-name-field-block-body-text{
width:80%;
}

#block-bean-full-width-parallax-block .field-name-field-block-body-text p,#block-bean-home-page-book-banner .field-name-field-block-body-text p,#block-bean-home-page-book-banner{
display: none;
}

.pull-left,.pull-right{
float:none !important;
}

#block-block-61 .col-sm-3{
margin-bottom:15px;
}

#block-block-63 h2,#block-block-65 h2{
position:absolute;
top: 20%;
left: 20%;
transform: translate(-20%, -20%);
text-align: left;
font-size:16px;
margin:0;
}

.page-user .view-content{
width:100%;
}

.field-name-field-purchase-link a{
position: static;
display: block !important;
left:inherit;
width:auto;
bottom:inherit
}

}

/* Small tablets */ 
@media only screen and (min-width : 600px) {
	
	
.field-name-field-image-text{
position: absolute;
left: 50%;
transform: translate(-50%);
}
	
.cards .block{
width:45%;
float:left;
}


#block-block-63 h2{
top: 30%;
left: 30%;
transform: translate(-30%, -30%);
text-align: left;
font-size:20px;
margin:0;
}

#block-block-65 h2{

}

}

/* Small Landscape Devices */ 
@media only screen and (min-width : 760px) {
	
#block-search-form{
width:25%;
margin-bottom:0;
}
	
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
margin-top:20px;
padding:0;
}
	
.navbar-default .navbar-nav > li > a,#block-menu-menu-japanse-main-menu .nav > li > a{
font-size:15px;
font-family: "Helvetica Neue",Helvetica,'Arimo',Arial,sans-serif;
color:#808080;
font-weight: 700;
padding: 5px 3px 18px 3px;
line-height: 20px;
height:55px;
}


.field-name-field-image-text h2{
font-size:30px;
width:600px;
}


.parallax .block,.divider{
display: block;
}

#block-bean-full-width-parallax-block .field-name-field-block-body-text p,#block-bean-middle-home-page-full-width-imag .field-name-field-block-body-text p{
display: block;
font-size:30px !important;
}

#block-bean-home-page-book-banner .field-name-field-block-body-text p{
font-size:20px !important;
display: block;
}

#block-bean-home-page-book-banner .field-name-field-block-body-text,#block-bean-middle-home-page-full-width-imag .field-name-field-block-body-text{
width:40%;
}

#block-bean-home-page-book-banner{
display: block;
}

#block-bean-home-page-book-banner .background-image-formatter{
height:400px;
background-size:contain;
background-repeat: no-repeat;
}


#block-menu-menu-japanse-main-menu .nav li {
margin: 0 3px;
float:left;
position: relative;
display: block;
width:
}

#block-menu-menu-japanse-main-menu .nav > li > a{
font-size:15px;
}
	

.field-name-field-image-text h2{
font-size:30px;
}

#block-menu-block-4,#block-views-exp-information-centre-page,#block-menu-block-9,#block-menu-block-13,#block-menu-block-14,#block-menu-block-15{
display:block;
}

.donate p a{
margin-top:20px;
height:55px;
}

.pull-left{
float:left !important;
}

.pull-right{
float:right !important;
}

#block-block-63 h2{
position:absolute;
top: 40%;
left: 40%;
transform: translate(-40%, -40%);
text-align: left;
}

#block-block-65 h2{
position:absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
text-align: left;
width:50%;
}

.page-user .view-content{
width:75%;
}

.field-name-field-purchase-link a{
position: fixed;
display: block !important;
left:20px;
width:300px;
bottom:0;
margin-bottom:20px;
}

.field-name-field-purchase-link a:hover{
background: #474749;
}

}


/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

#block-block-64 h2, #block-block-45 .social{
border-bottom: 6px solid #0087C8;
padding-bottom: 15px;
}
	
.social [class*="fa fa-"]{
margin: 0 5px;
}
	
.navbar-nav{
float:left;
}

.navbar-default .navbar-nav > li > a{
font-size:17px;
padding: 5px 20px 20px 5px;
}

#block-menu-menu-japanse-main-menu .nav > li > a{
font-size:17px;
padding: 5px 20px 10px 5px;
}


.field-name-field-image-text h2{
font-size:40px;
width:700px;
}


.cards .block{
background:#fff;
margin: 15px;
width:30%;
height: 390px;
border-radius:0;
}

#block-locale-language{
margin:0;
}


#block-block-55{
margin-top:0;
}

#block-block-57,#block-block-59{
height:380px;
}

.page-node-7 .col-sm-6{
padding:0 15px;
}

#block-block-43{
margin-bottom:0;
width:225px;
}

#block-block-6{
margin:0;
}

.col-sm-3.email{
padding-left:0;
}

.col-sm-3.subscribe{
padding-left:25px;
padding-right:0;
}

#block-block-12{
margin:0;
padding-left:25px;
}

#block-block-12 p{
}

.shopify-buy__product__variant-img{
width:300px !important;
float:left;
margin:0 30px 0 0;
}

#block-bean-full-width-parallax-block .field-name-field-block-body-text p{
display: block;
font-size:35px !important;
}

#block-bean-home-page-book-banner .field-name-field-block-body-text p,#block-bean-middle-home-page-full-width-imag .field-name-field-block-body-text p{
font-size:30px !important;
}

#block-bean-full-width-parallax-block .field-name-field-block-body-text{
width:45%;
}


#block-bean-home-page-book-banner .background-image-formatter{
height:400px;
background-size:contain;
background-repeat: no-repeat;
}

.row.strip .col-sm-9 div,.row.strip .col-sm-3 div{
border-top:1px solid #0087C8;
}

#block-block-61 .col-sm-3{
margin-bottom:0;
}

#block-block-63 h2,#block-block-65 h2{
font-size:25px;
margin:0;
}


}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
	
.navbar-default .navbar-nav > li > a{
font-size:17px;
padding: 5px 37px 20px 5px;
}

#block-menu-menu-japanse-main-menu .nav > li > a{
font-size:15px;
padding: 5px 13px;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
margin-top:65px;
}

.donate p a{
margin-top:65px;
height:55px;
}
	
.navbar-default .navbar-nav > li > a{
font-size:17px;
padding: 5px 37px 20px 5px;
}


#block-bean-full-width-parallax-block .field-name-field-block-body-text p{
font-size:40px !important;
}

#block-bean-home-page-book-banner .field-name-field-block-body-text p,#block-bean-middle-home-page-full-width-imag .field-name-field-block-body-text p{
font-size:35px !important;
line-height: 30px;
}

#block-bean-middle-home-page-full-width-imag .divider .overlay{
background: rgba(34, 34, 34, 0.0);
}

#block-bean-middle-home-page-full-width-imag{
margin-bottom: 100px;
}


.field-name-field-image-text h2{
font-size:53px;
width:862px;
margin: 0 auto;
}

#block-block-63 h2,#block-block-65 h2{
font-size:30px;
}

#block-bean-home-page-book-banner .background-image-formatter{
height:400px;
background-size:cover;
background-repeat: no-repeat;
width:100%;
}

}


/* Large Devices, Wide Screens */
@media only screen and (min-width : 1350px) {
	
#block-bean-home-page-book-banner .background-image-formatter{
height:400px;
background-size:cover;
background-repeat: no-repeat;
}

#block-block-63 h2,#block-block-65 h2{
font-size:40px;
}

}
